%global tag 2020-02-24

Name: vimix-white-cursors
Summary: An X Cursor theme inspired by Material design and based on capitaine-cursors
Version: %(echo %{tag} | tr - .)
Release: 1%{?dist}
BuildArch: noarch
License: GPLv3

URL: https://github.com/vinceliuice/Vimix-cursors
Source0: %{url}/archive/%{tag}.tar.gz

%description
%{summary}

%prep
%autosetup -n Vimix-cursors-%{tag}

%build

%install
mkdir -p %{buildroot}%{_datadir}/icons
cp -dr --no-preserve=ownership dist-white/ %{buildroot}%{_datadir}/icons/Vimix-white-cursors


%files
%{_datadir}/icons/Vimix-white-cursors/*
%license LICENSE
%doc README.md

%changelog
* Tue Mar 29 2022 Matteo Micanti <matteo.micanti@gmail.com> - 2020.02.24-1
- Initial version